        html, body {
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
            line-height: 1.5;
            color:#fff;
            background:#222222;
        }

        body {
            margin: 0 auto;
            padding: 0 1rem;
        }

        nav.toc ul {
            padding: 0 0 0 10px;
            list-style-type: none;
            margin: 0;
            overflow: hidden;
            background-color: #333;
            border-radius:5%;
        }

        nav.toc li {
            overflow: hidden;
            text-decoration: none;
            text-overflow: ellipsis;
            white-space: nowrap;
            display:inline;
            float:left;
        }
        nav.toc li a {
            display: block;
            color: white;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
        }

        @media screen and (min-width: 600px) {
            nav.toc {
                padding: 0;
                position: fixed;
                top: 0;
                bottom: 0;
                margin: 0;
                overflow-x: hidden;
                overflow-y: auto;
                width: 20%;
            }

            nav.toc ul {
                padding: 0;
                list-style-type: none;
                margin: 0;
                overflow: hidden;
                background-color: #333;
                border-radius:5%;
            }
            main {
                margin-left: 22%;
            }

            .highlight {
                color: white;
                background: #333;
                border-radius: 2%;
            }
        }

        @media screen and (min-width: 1300px) {
            body {
                max-width: 1100px;
            }
            nav.toc {
                width: 300px;
            }
            main {
                margin-left: 320px;
            }

            .highlight {
                color: white;
                background: #333;
                border-radius: 2%;
            }
        }

        img {
            max-width: 100%;
            display: block;
            margin: 0 auto;
        }

        a, code {
            color: #33c0c7;
            text-decoration: none;
        }

        .headers {
            color: #0ce3cf;
        }
        
        .highlight {
            color: white;
            background: #333;
            border-radius: 2%;
        }

        code pre {
            overflow: auto;
        }

        @media (prefers-color-scheme: dark) {
            html, body {
                color: whitesmoke;
                background: #222;
            }
            a, p code {
                color: #0DD;
            }
        }
    </style>
